# mod_analyst:

mod_analyst is a command line utility to add/remove DAs and AODs from the qa_staff table in the database

## Usage
`mod_analyst -name "First Last" [-aod] [-email EMAIL] [-rm] [-ssl] [-port PORT] [-dbname DATABASE_NAME] [-host DATABASE_HOST] [-prop CAPO_PATH]`

## Examples

### To add Nathan Bockisch as an aod
1. ssh to the machine hosting the database
2. `mod_analyst -name "Nathan Bockisch" -aod -email "nbockisc@nrao.edu"`

### To remove Nathan Bockisch as an aod
1. ssh to the machine hosting the database
2. `mod_analyst -name "Nathan Bockisch" -rm`
